Red Hat OpenStack Platform权限提升漏洞

CVE编号

CVE-2017-15114

利用情况

暂无

补丁情况

N/A

披露时间

2017-11-28
漏洞描述
Red Hat OpenStack Platform可为私有云或公共云基础架构提供核心“基础架构即服务”。

Red Hat OpenStack Platform存在权限提升漏洞,允许远程攻击者利用漏洞提交特殊的请求,提升权限。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页及时更新:
https://libvirt.org/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 redhat openstack_platform 12.0 -
CVSS3评分
8.1
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-295 证书验证不恰当
阿里云安全产品覆盖情况